// creator  : weidu.exe (version 23100)
// argument : DRADEE2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DRADEE2~

IF ~NumTimesTalkedTo(0)
Global("DradeelHelp","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #22977 /* ~I notice you're all wearing the same necklace here.  Is there a purpose to that?~ */
  IF ~~ THEN REPLY #22978 /* ~Rayic Gethras~ */ GOTO 1
  IF ~~ THEN REPLY #22979 /* ~Rayic Gethras~ */ GOTO 2
  IF ~~ THEN REPLY #22980 /* ~No, I don't think so.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #22981 /* ~What's so dangerous about the second floor?~ */
  IF ~~ THEN DO ~ForceSpell(Myself,DRYAD_TELEPORT)~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #22982 /* ~Embarl's Dagger~ */
  IF ~~ THEN DO ~ForceSpell(Myself,DRYAD_TELEPORT)~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #22983 /* ~Embarl's Dagger~ */
  IF ~~ THEN DO ~ForceSpell(Myself,DRYAD_TELEPORT)~ EXIT
END
